linux-lts-quantal

CVEPreciseTrustyVividWily
CVE-2010-5321 needs-triage* -- -- --
CVE-2014-7822 needed* -- -- --
CVE-2014-8171 needed* -- -- --
CVE-2014-8172 needed* -- -- --
CVE-2014-8559 needed* -- -- --
CVE-2014-8989 needed* -- -- --
CVE-2014-9710 needed* -- -- --
CVE-2014-9717 needs-triage* -- -- --
CVE-2014-9728 needed* -- -- --
CVE-2014-9729 needed* -- -- --
CVE-2014-9730 needed* -- -- --
CVE-2014-9731 needed* -- -- --
CVE-2015-0272 needs-triage* -- -- --
CVE-2015-1350 needs-triage* -- -- --
CVE-2015-1420 needed* -- -- --
CVE-2015-1805 needed* -- -- --
CVE-2015-2877 needs-triage* -- -- --
CVE-2015-2925 needed* -- -- --
CVE-2015-3212 needed* -- -- --
CVE-2015-3290 needed* -- -- --
CVE-2015-3291 needed* -- -- --
CVE-2015-3636 needed* -- -- --
CVE-2015-4001 needed* -- -- --
CVE-2015-4002 needed* -- -- --
CVE-2015-4003 needed* -- -- --
CVE-2015-4004 needed* -- -- --
CVE-2015-4167 needed* -- -- --
CVE-2015-4700 needed* -- -- --
CVE-2015-5156 needs-triage* -- -- --
CVE-2015-5157 needed* -- -- --
CVE-2015-5364 needed* -- -- --
CVE-2015-5366 needed* -- -- --
CVE-2015-5707 needed* -- -- --
CVE-2015-6252 needed* -- -- --
CVE-2015-6526 needed* -- -- --

* community supported

Status
35 known public CVEs

Valid XHTML 1.0 Strict

Updated: 2015-09-05 02:15:20 UTC (commit 9923)